Fix 2.6 Proguard build failure. v2.6
authorSoren Stoutner <soren@stoutner.com>
Mon, 18 Sep 2017 17:05:59 +0000 (10:05 -0700)
committerSoren Stoutner <soren@stoutner.com>
Mon, 18 Sep 2017 17:05:59 +0000 (10:05 -0700)
app/build.gradle

index ac5e31f..aa47ffc 100644 (file)
@@ -58,7 +58,7 @@ dependencies {
     compile 'com.android.support:design:25.4.0'
 
     // Only compile `com.google.firebase:firebase-ads:9.8.0` for the free flavor.
-    freeCompile 'com.google.firebase:firebase-ads:11.2.2'
+    freeCompile 'com.google.firebase:firebase-ads:11.0.4'
 }
 
 // Google's documentation says the following line is required for `firebase-ads` but things work correctly without it.  I have no interest in applying the Google Mobile Services plugin in the standard flavor if I don't have to.